News
What is this?
History
Forum
Pictures
Videos
Downloads
Links
E-Mail
About
AmigaSYS WinUAE

System requirements
System features
Install
Pictures
 Download
Donate

Default package:
[2008.06.03 - AmigaSYS 4 WinUAE]

Last upgrade file:
[2009.09.14 - AmigaSYS 4 WinUAE R1.3]


AmigaSYS WinUAE requirements:

PC:

Intel or AMD CPU 900 Mhz.
Minimum 64 MB Ram.
Windows 2000/DirectX 8.
300 MB HD

Requirements:
Intel or AMD CPU 1,5 GHZ.
256 MB Ram.
500 MB HD
Windows XP/DirectX 9/10.

AmigaSYS WinUAE supported Operation Systems:

- Commodore AmigaOS 3.0 Workbench+Extras. 
- Commodore AmigaOS 3.1 Workbench+Extras. 
- Commodore AmigaOS 3.0 Workbench. 
- Commodore AmigaOS 3.1 Workbench. 
- Amiga Forever AmigaOS 3.1 Workbench+Extras. Buy now!
- Amiga Forever AmigaOS 3.1 Workbench. 
- H&P AmigaOS 3.9 Pink.
- H&P AmigaOS 3.9 Red. 
- Amiga Forever 5 CD (3.9).
- Amiga Forever 6 CD (3.9).
- Amiga Forever 6 Installed (3.9).
- Amiga Forever 6 Online edition (3.9).
- Amiga Forever 2005 Plus/Premium CD (3.9).
- Amiga Forever 2005 Plus/Premium Installed (3.9). 
- Amiga Forever 2005 Online edition (3.9). 
- Amiga Forever 2006 Plus/Premium CD (3.9).
- Amiga Forever 2006 Plus/Premium Installed (3.9).
- Amiga Forever 2006 Online edition (3.9).
- Amiga Forever 2008 Plus/Premium CD (3.9). 
- Amiga Forever 2008 Plus/Premium Installed (3.9). 
- Amiga Forever 2008 Value edition (3.9).
- Amiga Forever 2009 Plus/Premium CD (3.9).
- Amiga Forever 2009 Plus/Premium Installed (3.9).
- Amiga Forever 2009 Value edition (3.9).
- Amiga Forever 2010 Plus/Premium CD (3.9).
- Amiga Forever 2010 Plus/Premium Installed (3.9).
- Amiga Forever 2010 Value edition (3.9).
- Amiga Forever 2011 Plus/Premium CD (3.9)
- Amiga Forever 2011 Plus/Premium Installed (3.9)
- Amiga Forever 2011 Value edition (3.9)
- Amiga Forever 2012 Plus/Premium CD (3.9)Buy now!
- Amiga Forever 2012 Plus/Premium Installed (3.9)Buy now!
- Amiga Forever 2012 Value edition (3.9)Buy now!
- AmigaOS XL Amithlon CD. (3.9). 



System Features:

System updates + System components



Install:

First steps:

Install latest WinUAE. Install AmigaSYS pack into WinUAE directory. (e.g.: C:\WinUAE\ or C:\Program Files\WinUAE\, etc...). 

If you have already installed the emulator, then install AmigaSYS into that directory too. (Except Amiga Forever Installed version, mentioned later).

If you finished installing, you'll need a KickStart 3.0/3.1 ROM file and you have to configure it in the emulator: Start the emulator and load the AmigaSYS configuration (Load), go to the ROM page, set the main rom file to Kickstart 3.0/3.1. If you finished, go back to the config menu and click on the Save button.

Note: If AmigaSYS config do not appears, then another WinUAE is installed! (Amiga Forever or other) Solution: In the Paths menu, you'll find a crop down list menü, with the followings:
- Amiga Forever 2005+
- WinUAE default new
- WinUAE default old
- etc.

If the error mentioned above is appears, then select WinUAE default old and click "reset to defaults", the paths will be reseted and the AmigaSYS config will appear.

When every settings are in place, then start the emulator, double-click on AmigaSYS config.

Installing AmigaSYS on OS 3.0, 3.1 or 3.9.

At first run, AmigaSYS will offer a menu:

C= Workbench 3.0 = Commodore Workbench 3.0 installer, if you have the Commodore Workbench 3.0 disks (Extras too) and KickStart 3.0/3.1.

C= Workbench 3.1 = Commodore Workbench 3.1 installer, if you have the Commodore Workbench 3.1 disks (Extras too) and KickStart 3.1.
Note: Users of Amiga Forever 2006, 2008 can use this installer, the Workbench 3.1 and Extras 3.1 disks on Amiga Forever 2006 and 2008 CD are fully compatible with the original Commodore disks.

Workbench AF 3.1 = Amiga Forever Workbench 3.1 installer, you'll need Kickstart 3.1 and Workbench 3.1 disk. It is made for the Amiga Forever 5, 6, 2005 users, because these versions only contains the Workbench disk.
Note: This installer is compatible with the Commodore Workbench 3.1 disks, if you choose the fast install, then you can install with 1 disk, but the functions of the Extras disk, will not available in the installed system.

AmigaOS 3.9 = AmigaOS 3.9 installer, Kickstart 3.1 and 3.9 CD or Amiga Forever Value/Online needed.
If you want to install an AmigaOS 3.9, then put in the CD and select this button.
You'll need Kickstart 3.1, the installer will recognize the CD and if it is OK, then the installer will be automatically started.

Supported 3.9 CD-s:
Amiga Forever (5, 6, 2005, 2006, 2008, you won't have to install on the Windows side!) 
Amiga Forever Value/Online (mentioned below) 
H&P AmigaOS 3.9 RED/PINK 
AmigaOS XL/Amithlon CD 

If you selected the corresponding button, then follow the orders and the install will be finished in seconds!

Note:
If you installing a 3.0/3.1 system, but later you want a 3.9, then you have to do the following things in the installed 3.0/3.1 system: put in the CD, right mouse button (TOOLS/System/CD-DVD), start the proportional device, wich contains the CD, wait until the installer starts automatically. Do not click on the 3.9 icon!

Tips:
- You can switch/remove the disks at the Floppy page, by the F12 button.
- If the CD recognizing does not succes, try in another drive (you do not have to restart the installing, just change the disc), and if nothing happens, then switch the UAESCSI option from SPTI to other in the WinUAE Misc settings and try again. If still do not working, then your CD is not original, or not supported.
- Every installer supports 5 languages, English (EN), Deutsch (DE), Hungarian (HU), Polish (PL) and Italian (IT).

For Amiga Forever Value/Online users:

You always have to install the AFO version on the Windows side, this is an EXE file, the Workbench disks, KickStart files and AF system will be only available after install.

The AF uses a custom setting, you can use AmigaSYS with this too, but i suggest an easier method:

Install latest WinUAE. Install AmigaSYS pack into WinUAE directory. (e.g.: C:\WinUAE\ or C:\Program Files\WinUAE\, etc...).

If you finished installing, you'll need a KickStart 3.0/3.1 ROM file and you have to configure it in the emulator: Start the emulator and load the AmigaSYS configuration (Load), so well, it will not appear, because the default is the Amiga Forever.

Solution: In the Paths menu, you'll find a crop down list menü, with the followings:
- Amiga Forever 2005+
- WinUAE default new
- WinUAE default old
- etc.

Select WinUAE default old and click "reset to defaults", the paths will be reseted and the AmigaSYS config will appear. Load the AmigaSYS configuration (Load), go to the ROM page, set the main rom file to Kickstart 3.0/3.1. If you finished, go back to the config menu and click on the Save button.

Kickstart and Workbench disks default paths with default install:
Kickstart: C:\Documents and Settings\All Users\Documents\Amiga Files\System\rom\amiga-os-310.rom 
Workbench: C:\Documents and Settings\All Users\Documents\Amiga Files\System\rom\amigaos-310-wb.adf 

How can I install an Amiga OS 3.9 if i have an Amiga Forever Value/Online?

The ROM settings were mentioned at the begin of this doc. If you do not want to use a 3.1 System, then you have the opportunity to install AmigaSYS to a AmigaOS 3.9 with the Value/Online downloaded Amiga Forever version.

You have to do a few things:
- Install Amiga Forever Value/Online at the Windows side.
- Follow the Amiga Forever install orders.
- Set a path in the emulator.

Simplest if you go to the Hard Dives page when you set the ROM.

You'll find two settings here:
DH0: AmigaSYS
DH1: Work

You'll find a button: Add Directory or Archive, press it and fill out:

Device name: AFO
Volume name: AFO
Press "Select Directory" and set "C:\Documents and Settings\All Users\Documents\Amiga Files\System\dir\" (in the case of default AFO install)

If everything done and all right, press OK, save the settings, start the emulator. Select the AmigaOS 3.9 install, if you done everything OK, then the installer will start automatically and recognize the installed AFO path.

If install is finished and AmigaSYS loaded, then quit, remove the AFO path and save the new settings.

AmigaOS 3.9 installer says the KickStart is too old, what should I do?

You'll need KickStart 3.1 (40.xx) to install AmigaOS 3.9, quit from the emulator, and change the KickStart from 3.0 to 3.1 (39.xx-40.xx) at the ROM page and save the new settings.

I've changed the resolution manually, but the pattern is smaller/bigger, what should I do?

Do not use manual settings, AmigaSYS knows all between 800x600 - 1680x1050. You can select it when installing, but if you want to change later, then use the right mouse button on the desktop, and select the AmigaSYS option in the TOOLs menu. You'll find a lot of function, not just the resolution change.
Do not set a resolution wich is not supported by your monitor!
Tip: You can set the correct refresh rate at the Display page. You can use it if the screen is bent or it is not centered, always try to set to these settings wiches are used in Windows, same resolution and refresh rate.

I want to set another language, what should I do?
How I can update AmigaSYS later?

Follow the orders above.

How I can use CD/DVD-ROM?

Click the right mouse button on the desktop and select TOOLS/System/CD-DVD.
You can select the corresponding device, if you do not know, wich device is that you want to start, use the "???" option and the UASCSI.device.

How I can change the theme?

The theme changing is only active in the 3.9 installed AmigaSYS. Use the right mouse button and the TOOLS/AmigaSYS option. AmigaOS 3.1 will not have the theme option. The AmigaSYS 4 will contain 1 theme by default, wich will be expanded later. You can download them at the official webpage.

Installer descriptions in other languages:

Pictures:

AmigaSYS 4 installer, menu, music, 262144 color intro/outro pictures, installer support
AmigaOS 3.0/3.1/3.9:


AmigaSYS 4 boot logo:

AmigaSYS 4 in AmigaOS 3.0/3.1:

AmigaSYS 4 in AmigaOS 3.9 - Languages, English, Deutsch, Hungarian, Polish, Italiano:


AmigaSYS 4 in AmigaOS 3.9:
1280x1024, DualPNG 32 bit Icons, +30 exclusive AmigaSYS 4 icons (Games, Emulators), Full MUI Key support, MakeCD action, AmiStart <-> Amidock switch, etc:



AmigaSYS 4 new built in game XTR - Xtreme Racing full hd version:

Versions:
Amiga
Amithlon
AOS4
MorphOS
Linux
Live
MacOS
PDA
XBox
Windows
Extras


2004-2014 AmigaSYS, Web: Dary, FOL